<?php
$z[0]=Array("addurls","http://www.youbeiedu.com/youerjiaoyu/zhilikaifa/",6,83);
$z[1]=Array("batchrule","",89,122);
$z[2]=Array("regxrule","",128,159);
$z[3]=Array("areastart","<ul class=\"listb\">",165,216);
$z[4]=Array("areaend","<div class=\"main_page\">",222,274);

?>